package com.gallery.free.wallpaper.environment.ad

import com.unity3d.mediation.LevelPlayAdInfo

interface ShowListener {
    fun onAdShown(ad: LevelPlayAdInfo) {}
    fun onAdShowFailed(error: AdShowFailed?) {}
    fun onAdClosed() {}
    fun onAdClicked() {}
}
